{
    "name": "theinsiderfrontend",
    "version": "0.0.1",
    "description": "The Insider Bookshop",
    "keywords": [
        "ui5",
        "openui5",
        "sapui5"
    ],
    "main": "webapp/index.html",
    "scripts": {
        "deploy-config": "npx -p @sap/ux-ui5-tooling fiori add deploy-config cf",
        "build:cf": "ui5 build preload --clean-dest --config ui5-deploy.yaml --include-task=generateCachebusterInfo"
    },
    "devDependencies": {
        "@sap/ui5-builder-webide-extension": "^1.1.8",
        "ui5-task-zipper": "^0.5.0",
        "mbt": "^1.2.18",
        "@ui5/cli": "^2.14.10"
    },
    "ui5": {
        "dependencies": [
            "@sap/ui5-builder-webide-extension",
            "ui5-task-zipper",
            "mbt"
        ]
    }
}